onEvent('block.registry', event => {
event.create('soul_machine_chassi').material('metal').hardness(3.0).displayName('Корпус механизма душ')
event.create('simple_machine_chassi').material('metal').hardness(3.0).displayName('Простой корпус механизма')
event.create('ensouled_machine_chassi').material('metal').hardness(3.0).displayName('Корпус механизма заблокированный')
event.create('enhanced_machine_chassi').material('metal').hardness(3.0).displayName('Улучшенный корпус механизма')
event.create('unsouled_machine_chassi').material('metal').hardness(3.0).displayName('Бездушный корпус механизма')
event.create('machine_chassi').material('metal').hardness(3.0).displayName('Корпус механизма')
event.create('mashine_casing').material('metal').hardness(3.0).displayName('Корпус механизма')
})